Skip to main content
GET
/
dubbing
/
jobs
List Dubbing Jobs
curl --request GET \
  --url https://dubbing.deepdub.app/dubbing/jobs \
  --header 'x-api-key: <api-key>'
{
  "items": [
    {
      "requestId": "<string>",
      "status": "INTAKE_PREPROCESSING",
      "detailedTrace": "<string>",
      "exportPath": "<string>",
      "additionalProducts": [
        {
          "product": "SDH",
          "assetPath": "<string>",
          "state": "PENDING_DELIVERY"
        }
      ],
      "metadata": {}
    }
  ],
  "nextToken": "<string>"
}

Authorizations

x-api-key
string
header
required

API key issued by Deepdub. Contact your account manager to obtain one.

Query Parameters

next_token
string

Response

Successful Response

items
DubbingStatusResponse · object[]
required
nextToken
string